div h1 h2 {
display: block;
}

#cont2 img.mar20 {
	margin:20px auto;
	}

.blue_area {
background-color:#E6EFF9;
padding:10px;
margin:0 0 10px 0;
line-height:1.6em;
}

.blue_area p {
color:#069;
}

.blue_area ul li {
background: url(../img/blue_area_list.png) no-repeat 0 6px ;
padding-left:1.5em;
color:#069;
list-style: none;
}

.blue_area dl dt {
background: url(../img/blue_area_list.png) no-repeat 0 6px ;
padding-left:1.5em;
font-weight: bold;
color:#069;
}

.blue_area dl dd {
margin-bottom: 10px;
padding-left:1.5em;
}

.blue_area h3 {
font-weight: bold;
color:#ffffff;
font-size: 120%;
border-bottom: 1px solid #02344d;
background-color: #069;
margin-bottom: 20px;
padding-left: 5px;
}

.blue_area dl dd.last {
margin-bottom: 0;
padding-left:1.5em;
}

.orange_area {
	background-color:#f9efe6;
padding:10px;
	margin:0 10px;
	line-height:1.6em;
}

.orange_area ul li {
background: url(../img/orange_area_list.png) no-repeat 0 6px ;
padding-left:1.5em;
color:#993200;
list-style: none;
}

.orange_area h3 {
font-weight: bold;
color:#ffffff;
font-size: 120%;
border-bottom: 1px solid #4d2202;
background-color: #994c00;
margin-bottom: 10px;
padding-left: 5px;
}

.list04_01 {
background: url(../img/04_h2_01.jpg) no-repeat 10px 9px ;
background-color:#E6EFF9;
padding-left:2.8em;
color:#069;
font-weight: bold;
font-size: 120%;
}

.list04_02 {
background: url(../img/04_h2_02.jpg) no-repeat 10px 9px ;
background-color:#E6EFF9;
padding-left:2.8em;
color:#069;
font-weight: bold;
font-size: 120%;
}

.list04_03 {
background: url(../img/04_h2_03.jpg) no-repeat 10px 9px ;
background-color:#E6EFF9;
padding-left:2.8em;
color:#069;
font-weight: bold;
font-size: 120%;
}

.list04_04 {
background: url(../img/04_h2_04.jpg) no-repeat 10px 9px ;
background-color:#E6EFF9;
padding-left:2.8em;
color:#069;
font-weight: bold;
font-size: 120%;
}

.list04_05 {
background: url(../img/04_h2_05.jpg) no-repeat 10px 9px ;
background-color:#E6EFF9;
padding-left:2.8em;
color:#069;
font-weight: bold;
font-size: 120%;
}


.ttl-1_2row_bg {
background-image: url(../../../images/title/1_w730.gif);
height: 30px;
margin-bottom: 30px;
padding-top: 20px;
padding-left: 5px;
background-repeat: no-repeat;
font-size: 20px;
font-weight: bold;
color:#0A0040;
display: block;
}

.ttl-2_2row_bg {
background-image: url(../../../images/title/2_w730.gif);
height: 21px;
margin-bottom: 30px;
padding-top: 6px;
padding-left: 5px;
background-repeat: no-repeat;
font-size: 17px;
font-weight: bold;
color:#0A0040;
}

.freepager {
border-top: 1px solid #aaa;
border-bottom: 1px solid #aaa;
width :100%;
overflow: hidden;
margin-bottom: 20px;
}

.freepager a {
text-decoration: none;
}

.freepager a:hover {
text-decoration: underline;
}

.row {
margin-left: 0;
margin-right: 0;
}

.col-xs-12 {
    width: 48%;
	float: left;
}

.freepager-previous {
    border-right: 1px solid #aaa;
    overflow: hidden;
    text-align: left;
	padding: 0 0 0 5px;
}

.freepager-next {
  padding: 0 5px 0 0;
}

.direction-prev, .direction-next {
    overflow: hidden;
				padding: 0;
}

.freepager-direction-prev {
    float: left;
}



.fa {
    color: #6bab14;
    font-size: 20px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
}

.fa-chevron-left:before {
    content: "";
}

.freepager .direction-prev span, .freepager .direction-next span {
    font-size: 11px;
    color: #666;
    display: block;
}

.freepager-direction-next, .freepager-direction-prev {
    text-align: center;
    width: 60px;
    padding: 10px 0 5px 0;
    overflow: hidden;
}

.freepager-title {
    margin-left: 15px;
				vertical-align: middle;
}

.freepager-title,.freepager-title_r {
    line-height: 1.3;
    color: #333;
    font-weight: bold;
}

.freepager-direction-next {
    float: right;
}

.fa-chevron-right:before {
    content: "";
}

.freepager-item {
    margin-left: 65px;
    padding-top: 19px;
    padding-bottom: 10px;
}

.freepager-item_r {
    margin-right: 65px;
    padding-top: 19px;
    padding-bottom: 10px;
				text-align: right;
}

.freepager-title_r {
    margin-right: 15px;
				vertical-align: middle;
}

.tbl_f th,.tbl_f td {padding: 5px}

.goback_top a:hover {
   filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.pl10 {
padding: 0 10px;
}

.mb30 {
margin-bottom: 30px;
}
.mb20 {
margin-bottom: 20px;
}

/* サイドナビ　バナーとの間隔用設定 */
#vlist_pad2 {
margin-bottom: 20px;
}

.pad_bot10 {
		padding-bottom: 10px;
}

.bord_bot {
		border-bottom: 1px solid #02344d;
		font-weight: bold;
}

.icon-kome02 {
padding-left:20px;
background-image: url(../../../images_home/kome.gif);
background-repeat: no-repeat;
background-position: 5px 7px;
list-style-type: none;
}
